*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
a.nav-link{
    background: linear-gradient(135deg, #006a8e, #004e6d);
    color: #ffffff;
    padding: 12px 30px;
    border-radius: 50px;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
    border: 2px solid #ffffff;
    box-shadow: 0 8px 20px rgba(255, 0, 0, 0.35);
    transition: all 0.3s ease-in-out;
}
.secure h3{
      padding: 10px;
      font-weight: 800;
      color: #4d878e;
  }
  .validation-msg{
      color: red;
  }
  .secure img{
      width: 100%;
      height: 50px;
      object-fit: contain;
  }